@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap@5.3.7/dist/css/bootstrap.min.css");

body {
  line-height: 1.5;
  font-family: "Roboto", sans-serif
}

a,
a:hover {
  text-decoration: none;
}

#govde,
* {
  padding: 0
}

.biziara,
.face,
.insta,
.konum,
.whatsapp,
.youtube {
  right: 20px
}

.testimonial blockquote {
  font-family: Raleway, sans-serif
}

.borders,
.google-maps iframe {
  -webkit-pointer-events: none;
  -moz-pointer-events: none
}

* {
  box-sizing: border-box;
  margin: 0
}

.blog-quote p,
.blog-quote p span,
.hero-heading span,
.hero-heading.hero-heading-dark span,
.service-number,
h2.hero-heading span,
h2.hero-heading.hero-heading-dark span {
  -webkit-text-stroke: unset;
  text-stroke: unset
}

.hero-heading span,
h2.hero-heading span {
  color: #fff
}

.hero-heading.hero-heading-dark span,
.hero-subheading.hero-subheading-dark,
.hero-subheading.hero-subheading-dark span,
.more-button-txt-center span,
.service-number,
h2.hero-heading.hero-heading-dark span {
  color: #111
}

.blog-quote p,
.blog-quote p span {
  color: #5f5f5f
}

.blog-item h2,
.blog-quote p,
.blog-quote p span,
.hero-heading,
.hero-heading.hero-heading-dark,
.intro-years h3,
.news-modal .modal-content h2,
h2.hero-heading,
h2.hero-heading.hero-heading-dark {
  font-weight: 800
}

.silici {
  clear: both;
  height: 0
}

.golge {
  -webkit-box-shadow: 0 0 5px 3px rgba(193, 193, 193, .8);
  -moz-box-shadow: 0 0 5px 3px rgba(193, 193, 193, .8);
  box-shadow: 0 0 5px 3px rgba(193, 193, 193, .8)
}

.golge2 {
  box-shadow: 0 5px 15px 0 rgba(16, 43, 42, .1)
}

.icgolge {
  -moz-box-shadow: inset 0 0 20px #c1c1c1;
  -webkit-box-shadow: inset 0 0 20px #c1c1c1;
  box-shadow: inset 0 0 20px #c1c1c1
}

#govde {
  width: 100%;
  background: #fff;
  margin: 30px 0;
  border-radius: 14px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  -webkit-box-shadow: 0 4px 4px 0 rgba(49, 49, 49, .7);
  -moz-box-shadow: 0 4px 4px 0 rgba(49, 49, 49, .7);
  box-shadow: 0 4px 4px 0 rgba(49, 49, 49, .7)
}

.ovalkose {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px
}

.cerceve {
  border: 1px solid #666
}

.HataText,
.hata {
  background: #f9f0f0;
  font-size: 14px;
  padding: 10px;
  width: 98%;
  margin: 10px auto;
  text-align: left;
  border: 1px solid #fe0002;
  border-left: 5px solid #dca7b0;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px
}

.banner-container,
.grade,
.video-container {
  background: linear-gradient(0deg, #1a1e39 0, #2c386a 100%)
}

#icerik .icerik-block {}

#icerik .icerik-block .icerik {
  text-align: justify;
  font-size: 16px;
  padding: 0 150px;
  font-family: "Roboto", sans-serif
}

#icerik .icerik-block .icerik img {
  display: block;
  height: 300px;
  margin: 10px auto;
  border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  border: 1px solid #2c386a;
  border-bottom: 3px solid #2c386a
}

#icerik .icerik-block .icerik img.icerikimg {
  display: block;
  width: 400px;
  margin: 0 auto 30px auto;
  border: solid 1px #2c386a;
  border-bottom: solid 3px #2c386a;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

/* #icerik .icerik-block .icerik h3::before, #projedetay .detaytext h3::before {
font-family: "Font Awesome 5 Free";
content: "\f0a4";
font-weight: 900;
vertical-align: middle;
color: #ccc; 
margin-right: 0.5rem;
}*/

#icerik .icerik-block .icerik h3,
#projedetay .detaytext h3 {
  display: block;
  font-family: 'Roboto', sans-serif;
  margin: 40px 0 20px 0;
  font-size: 20px;
  padding: 10px;
  color: #2c386a;
  border-bottom: solid 1px #e7d0bc
}



#icerik table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

#icerik table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

#icerik table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

#icerik table th,
#icerik table td {
  padding: .625em;
  text-align: left;
}

#icerik table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  #icerik table {
    border: 0;
  }

  #icerik table caption {
    font-size: 1.3em;
  }

  #icerik table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  #icerik table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  #icerik table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  #icerik table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  #icerik table td:last-child {
    border-bottom: 0;
  }
}



.intro {
  height: 95vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  padding: 0
}

.banner-container,
.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden
}

.banner-container img,
.video-container video {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover
}

.bannercontent,
.videocontent {
  z-index: 2
}

.bizeyaz,
.biziara,
.face,
.fixedikonlar,
.insta,
.konum,
.whatsapp,
.youtube {
  z-index: 10000000;
  position: fixed;
  text-align: center
}

.bannercontent h1,
.videocontent h1 {
  font-size: 46px
}

.banner-container:after {
  content: '';
  z-index: 1;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .5);
  position: absolute
}

.bannercontent h4 {
  font-size: 16px
}

.konum {
  display: block;
  bottom: 80px
}

.whatsapp {
  display: block;
  bottom: 120px
}

.biziara {
  display: block;
  bottom: 160px
}

.insta {
  display: block;
  bottom: 200px
}

.face {
  display: block;
  bottom: 240px
}

.youtube {
  display: block;
  bottom: 280px
}

.bizeyaz {
  display: block;
  top: 350px;
  right: 10px
}

.owl-carousel .owl-nav button.owl-next,
.timeline-image,
.wall-images {
  right: 0
}

.bizeyazBlink {
  animation: .9s linear infinite blinker;
  color: #e7d0bc;
  font-size: 20px;
  font-weight: 700;
  line-height: 22px
}

@keyframes blinker {
  50% {
    opacity: 0
  }
}

a.bizeyaz,
a.biziara,
a.face,
a.insta,
a.konum,
a.whatsapp,
a.youtube {
  color: #fff;
  background: #242264;
  width: 40px;
  height: 40px;
  font-size: 12px;
  padding-top: 6px;
  border-radius: 100%;
  text-align: center;
  border: 2px solid #b4202b
}

a.bizeyaz,
a.biziara,
a.face,
a.insta,
a.telegram,
a.youtube {
  border: 2px solid #fff
}

.fixedikonlar a.whatsapp2,
a.whatsapp {
  color: #fff;
  background: #25d366;
  border: 2px solid #fff
}

.fixedikonlar a.whatsapp2:hover,
a.whatsapp:hover {
  background: #fff;
  color: #25d366;
  border: 2px solid #25d366
}

.fixedikonlar a.whatsapp2:hover i,
a.whatsapp:hover i {
  color: #25d366
}

a.youtube {
  color: #fff;
  background: red
}

a.youtube:hover {
  background: #fff;
  color: red;
  border: 2px solid red
}

#raporlar a.detay:hover,
#projeler a.detay:hover,
#haberler a.detay:hover,
#hizmetler a.detay:hover,
#hizmetler a:hover,
#tanitimlar a.detay:hover,
#tanitimlar a:hover,
.hover-icons a:hover,
a.youtube:hover i {
  color: red
}

a.telegram {
  color: #fff;
  background: #08c
}

a.telegram:hover {
  background: #fff;
  color: #08c;
  border: 2px solid #08c
}

a.telegram:hover i {
  color: #08c
}

a.insta:hover,
a.insta:hover i {
  color: #dd2a7b
}

a.insta {
  color: #fff;
  background: #dd2a7b
}

a.insta:hover {
  background: #fff;
  border: 2px solid #dd2a7b
}

a.face:hover,
a.face:hover i {
  color: #3b5998
}

a.face {
  color: #fff;
  background: #3b5998
}

a.face:hover {
  background: #fff;
  border: 2px solid #3b5998
}

a.biziara {
  color: #fff;
  background: #009cff
}

a.biziara:hover {
  background: #fff;
  color: #009cff;
  border: 2px solid #009cff
}

a.biziara:hover i {
  color: #009cff
}

a.bizeyaz {
  color: #fff;
  background: #2c386a;
  border-radius: 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  width: 80px;
  height: 80px;
  padding-top: 18px
}

a.bizeyaz:hover {
  background: red;
  color: #fff;
  border: 2px solid red
}

a.konum:hover,
a.konum:hover i {
  color: #ff7200
}

a.konum {
  color: #fff;
  background: #ff7200;
  border: 2px solid #fff
}

a.konum:hover {
  background: #fff;
  border: 2px solid #ff7200
}

.ghost {
  height: 5px;
  clear: both
}

.fixedikonlar {
  padding: 10px;
  background: #2c386a;
  color: #fff;
  bottom: 0;
  width: 100%;
  cursor: pointer;
  border-top: 1px solid #fff
}

.fixedikonlar a {
  display: inline-block;
  margin: 5px;
  color: #fff;
  width: 40px;
  height: 40px;
  font-size: 12px;
  padding-top: 6px;
  border-radius: 100%;
  text-align: center;
  border: 2px solid #fff;
  background: #0a1f1e
}

@media (min-width:476px) {
  .fixedikonlar {
    display: none
  }
}

header {
  background: rgba(44, 56, 106, .9);
  position: absolute;
  top: 117px;
  padding: 8px;
  z-index: 1000;
  width: 100%;
  border-bottom: 1px solid #e7d0bc
}

header img {
  display: inline-block;
  height: 35px;
  margin: 1px 3px
}

@media (max-width:767px) {
  #icerik .icerik-block .icerik {
    text-align: justify;
    padding: 0
  }

  #icerik .icerik-block img {
    width: 100%;
    margin: 20px auto
  }

  #icerik .icerik-block .icerik img.icerikimg {
    width: 100%;
    height: auto !important;
    margin: 20px auto;
    float: none
  }

  .face,
  a.biziara,
  a.insta,
  a.konum,
  a.telegram,
  a.whatsapp,
  a.youtube {
    display: none
  }

  .ghost {
    height: 80px
  }
}

.wall-images,
.wall-images-reverse {
  width: 440px;
  height: 611px;
  top: 100px;
  position: absolute;
  overflow: hidden
}

.wall-images img,
.wall-images-reverse img {
  position: absolute;
  width: 145px;
  height: 193px;
  object-fit: cover;
  object-position: center;
  opacity: .1;
  -moz-opacity: 0.1;
  -webkit-opacity: 0.1;
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  -ms-border-radius: 5%;
  -o-border-radius: 5%;
  border-radius: 5%;
  z-index: 0
}

.wall-images .wall-photo-1 {
  top: 194px;
  right: 255px
}

.wall-images .wall-photo-2 {
  top: 97px;
  right: 95px
}

.wall-images .wall-photo-3 {
  top: 305px;
  right: 95px
}

.wall-images .wall-photo-4 {
  width: auto;
  top: 0;
  left: 358px;
  right: auto
}

.wall-images .wall-photo-5 {
  width: auto;
  top: 208px;
  left: 358px;
  right: auto
}

.wall-images .wall-photo-6 {
  width: auto;
  top: 416px;
  left: 358px;
  right: auto
}

.wall-images-reverse {
  left: 0
}

.wall-images-reverse .wall-photo-1 {
  top: 194px;
  left: 255px
}

.wall-images-reverse .wall-photo-2 {
  top: 97px;
  left: 95px
}

.wall-images-reverse .wall-photo-3 {
  top: 305px;
  left: 95px
}

.wall-images-reverse .wall-photo-4 {
  width: auto;
  top: 0;
  right: 358px;
  left: auto
}

.wall-images-reverse .wall-photo-5 {
  width: auto;
  top: 208px;
  right: 358px;
  left: auto
}

.wall-images-reverse .wall-photo-6 {
  width: auto;
  top: 416px;
  right: 358px;
  left: auto
}

@media only screen and (max-width:1200px) {

  .wall-images,
  .wall-images-reverse {
    display: none;
    visibility: hidden
  }
}

.section-all {
  position: relative;
  height: auto;
  min-height: inherit;
  overflow: hidden;
  margin-left: 40px;
  margin-right: 40px;
  padding: 60px 0
}


#nuanceForm fieldset {
  box-shadow: 0 4px 8px rgba(16, 43, 42, .3);
  display: block;
  margin: 20px;
  padding: 10px;
  border-radius: 16px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px
}

#nuanceForm fieldset legend {
  background: #f6efe8;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-align: center;
  color: #2c386a
}

#nuanceForm .grade {
  background: linear-gradient(0deg, #ead5c2 0, #f6efe8 100%)
}

#nuanceForm label {
  display: block;
  margin-bottom: 4px;
  color: #655c54
}

#nuanceForm label input {
  display: block;
  width: 100%;
  padding: 5px;
  border: 0px solid #2c386a;
  border-bottom: 3px solid #ead5c2;
  background: #f6efe8;
  color: #655c54;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px
}

#nuanceForm .btn-secondary,
#nuanceForm .btn-primary {
  border: 0
}

/*#nuanceForm .btn-secondary:hover{background:#2c386a;border:0}
#nuanceForm .btn-primary{background:#e41316;border:0}
#nuanceForm .btn-primary:hover{background:#ead5c2;border:0}*/

#nuanceForm .btn-primary,
#nuanceForm .btn-secondary {
  display: inline-block;
  background: none;
  text-align: center;
  padding: 10px;
  color: #b88e69;
  border-bottom: solid 1px #b88e69
}

#nuanceForm .btn-primary:hover,
#nuanceForm .btn-secondary:hover {
  color: #2c3a6a;
  border-bottom: solid 1px #2c3a6a
}



#hizmetler h4,
#tanitimlar h4 {
  font-size: 24px;
  display: block;
  padding: 10px 0
}

#hizmetler h4 {
  min-height: 80px;
  text-align: center;
  font-size: 16px
}

#tanitimlar .tanitim-block {
  margin: 0 2px 20px 0;
  padding: 10px;
  border: 1px solid #2c386a;
  border-bottom: 3px solid #2c386a;
  border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  background: linear-gradient(0deg, #dadada 0, #eee 100%)
}



#raporlar a.detay,
#projeler a.detay,
#haberler a.detay,
#hizmetler a.detay,
#tanitimlar a.detay {
  display: block;
  text-align: right;
  padding: 10px 0;
  color: #2c386a
}

#raporlar a.tum,
#projeler a.tum,
#hizmetler a.tum,
#tanitimlar a.tum {
  display: block;
  width: 200px;
  background: none;
  margin: auto;
  text-align: center;
  padding: 10px;
  color: #2c3a6a;
  border-bottom: solid 1px #2c3a6a
}

#raporlar a.tum:hover,
#projeler a.tum:hover,
#hizmetler a.tum:hover,
#tanitimlar a.tum:hover {
  color: #e7d0bc;
  border-bottom: solid 1px #e7d0bc
}

#hizmetler a,
#tanitimlar a {
  color: #2c386a
}

#tanitimlar .tanitim-block {
  background: #dedbdb;
  border: 1px solid #2c386a;
  border-bottom: 3px solid #2c386a
}

#tanitimlar .tanitim-block:hover {
  background: #eee;
  border: 1px solid red;
  border-bottom: 3px solid red
}

#tanitimlar h4 {
  text-align: center;
  border-bottom: 1px solid #6f6f6f
}

#haberler .card,
#raporlar .card,
#projeler .card,
#hizmetler .card {
  border: solid 1px #2c386a;
  border-bottom: solid 3px #2c386a;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  margin-bottom: 30px;
  background: #fff;
  box-shadow: 0 4px 8px rgba(16, 43, 42, .3)
}

/* RESİM HOOVER EFEKTLERİ*/
#haberler .column::after,
#projeler .column::after,
#raporlar .column::after,
#hizmetler .column::after {
  content: '';
  clear: both;
  display: block
}

#haberler .column div.hover,
#projeler .column div.hover,
#raporlar .column div.hover,
#hizmetler .column div.hover {
  position: relative;
  float: left;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

#haberler figure,
#projeler figure,
#raporlar figure,
#hizmetler figure {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden
}

/* Zoom In #1 */
#haberler .hover01 figure img,
#projeler .hover01 figure img,
#raporlar .hover01 figure img,
#hizmetler .hover01 figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out
}

#haberler .hover01 figure:hover img,
#projeler .hover01 figure:hover img,
#raporlar .hover01 figure:hover img,
#hizmetler .hover01 figure:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3)
}


#projedetay h2.baslik {
  display: block;
  font-size: 22px;
  border-bottom: 1px solid #2c386a;
  color: #2c386a;
  padding: 10px
}

#projedetay h2.altbaslik {
  display: block;
  font-size: 22px;
  border-bottom: 1px solid #2c386a;
  color: #2c386a;
  padding: 10px
}

#projedetay .telbox a {
  display: block;
  background: #2c386a;
  color: #fff;
  margin-bottom: 6px;
  text-align: center;
  font-weight: bold;
  border: 1px solid #2c386a;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 10px
}

#projedetay .telbox a.tel {
  background: #2c386a;
  color: #fff;
}

#projedetay .telbox a.wp {
  background: #25d366;
  color: #2c386a;
}

#projedetay .telbox a.msg {
  background: #e7d0bc;
  color: #2c386a;
}

#projedetay .anadetay {
  width: 100%;
  border: solid 1px #2c386a;
  border-bottom: solid 3px #2c386a;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 50vh;
}

#projedetay img.detay {
  height: 120px;
  width: 158px;
  margin: 0 3px 6px 3px;
  border: solid 1px #2c386a;
  border-bottom: solid 3px #2c386a;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

#projedetay .detaytext {
  text-align: justify;
  line-height: 150%
}

#projedetay .detaytext iframe {
  width: 100%;
  height: 90vh;
  border: none;
  margin: 0;
  padding: 0;
  overflow: hidden
}

@media (max-width:767px) {
  #projedetay h2.baslik {
    display: none
  }

  #projedetay .anadetay {
    margin-bottom: 20px
  }

  #projedetay h2.altbaslik {
    text-align: center
  }

  #projedetay .detaytext iframe {
    height: 50vh
  }
}

#haberler .card:hover,
#hizmetler .card:hover,
#projeler .card:hover,
#raporlar .card:hover {
  border: solid 1px #e7d0bc;
  border-bottom: solid 3px #e7d0bc;
  background: #f9f2eb
}

#haberler .card .card-title,
#projeler .card .card-title,
#raporlar .card .card-title,
#hizmetler .card .card-title {
  color: #2c386a;
  font-size: 11px
}

#haberler .card p.card-text,
#projeler .card p.card-text,
#raporlar .card p.card-text,
#hizmetler .card p.card-text {
  color: #2c386a;
  display: block;
  font-size: 16px;
  min-height: 80px
}

#projeler .card p.card-text,
#raporlar .card p.card-text,
#hizmetler .card p.card-text {
  min-height: 50px
}

#projeler .card p.card-text2 {
  color: #2c386a;
  display: block;
  font-size: 14px;
  margin: 1px 0;
  border-bottom: solid 1px #eee
}

#haberler .card .card-img-top,
#projeler .card .card-img-top,
#hizmetler .card .card-img-top {
  border-bottom: solid 1px #2c386a;
  height: 220px
}

@media (max-width:767px) {

  #haberler .card,
  #projeler .card,
  #hizmetler .card {
    padding: 10px
  }

  #haberler .card .card-img-top,
  #projeler .card .card-img-top,
  #hizmetler .card .card-img-top {
    border: solid 1px #2c386a;
    border-bottom: solid 3px #2c386a;
    width: 95%;
    display: block;
    margin: 5px auto;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
  }
}

.col-all .color-switch {
  -webkit-transition: .5s linear;
  -moz-transition: .5s linear;
  -ms-transition: .5s linear;
  -o-transition: .5s linear;
  transition: .5s linear
}

.col-all:hover .color-switch {
  color: #5f5f5f;
  -webkit-transition: .5s linear;
  -moz-transition: .5s linear;
  -ms-transition: .5s linear;
  -o-transition: .5s linear;
  transition: .5s linear
}

.color-switch {
  color: #111;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

.hero-heading,
.hero-subheading {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative
}

.hero-subheading {
  font-size: 12px;
  letter-spacing: .05em;
  line-height: normal;
  color: #fff;
  backface-visibility: hidden;
  margin: -1px auto
}

.hero-subheading span {
  position: relative;
  display: inline-block;
  padding-right: 60px;
  margin-right: 30px;
  line-height: 1;
  color: #fff
}

.hero-subheading span::before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  width: 30px;
  height: 0;
  margin-top: -1px;
  border-top: 1px solid #fff
}

.hero-subheading.hero-subheading-dark span::before {
  border-top: 1px solid #111
}


/*.hero-heading::before {font-family: "Font Awesome 5 Free";content: "\f0a4";font-weight: 900;color: #fff;margin-right: 0.5rem;font-size: 1em;vertical-align: middle}*/

.hero-heading {
  display: block;
  font-family: 'Roboto', sans-serif;
  margin: 20px 0 10px 0;
  font-size: 30px;
  padding: 10px;
  color: #2c386a;
  border-bottom: solid 3px #e7d0bc
}

.hero-heading2 {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  text-align: center;
  margin: 20px 0 10px 0;
}


.contact-info-description-img,
.contact-info-text {
  -webkit-backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}

@media all and (min-width:1920px) {

  .wall-images img,
  .wall-images-reverse img {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1
  }

  .hero-heading {
    font-size: 55px;
    margin: -8px auto 0
  }
}

.testimonial,
.testimonial.testimonial-bottom {
  margin: -5px 0 -30px
}

.testimonial {
  position: relative;
  text-align: left
}

.intro-years,
.timeline-image {
  margin-left: auto;
  margin-right: auto
}

.testimonial .inner {
  margin: 0 auto;
  padding: 0 150px
}

@media (max-width:767px) {
  .testimonial .inner {
    padding: 0
  }
}

.testimonial blockquote {
  position: relative;
  color: #5f5f5f;
  font-weight: 600;
  line-height: 2;
  margin-bottom: 25px;
  padding: 0;
  z-index: 1
}

.intro-years h2,
.intro-years h3,
.intro-years h4 {
  font-weight: 700;
  z-index: 2;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  text-align: center
}

blockquote,
q {
  quotes: none
}

.quote-inner {
  text-indent: 60px;
  text-align: justify
}

.quote-inner a,
.quote-inner a:hover {
  color: #5f5f5f;
  text-decoration: none
}

.testimonial blockquote::before {
  content: "\201C";
  position: absolute;
  color: rgba(17, 17, 17, .15);
  font-family: Georgia, serif;
  font-size: 165px;
  font-style: normal;
  left: 0;
  top: -90px;
  z-index: -10
}

.timeline-image {
  position: relative;
  width: 400px !important;
  height: 400px;
  top: 200px;
  left: 0;
  background: linear-gradient(0deg, #1a1e39 0, #2c386a 100%);
  border: 20px solid #fff;
  color: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  z-index: 100
}

.intro-years {
  position: absolute;
  width: 80% !important;
  margin-top: -8px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  line-height: 1.5
}

.intro-years h2,
.intro-years h4 {
  position: relative;
  font-size: 10px;
  letter-spacing: .65em;
  color: #fff
}

.intro-years h2 {
  margin: 0 0 42px;
  padding-top: 35px
}

.intro-years h4 {
  margin: 30px 0 0
}

.intro-years h3 {
  position: relative;
  font-size: 105px;
  letter-spacing: .05em;
  color: #fff;
  width: 100%;
  line-height: 100%;
  margin-top: -18px
}

.divider-l,
.divider-m,
.divider-m-2,
.divider-s,
.divider-xl {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background: 0 0;
  z-index: -1
}

.divider-s {
  height: 25px
}

.divider-m {
  height: 50px
}

.divider-m-2 {
  height: 40px
}

.divider-l {
  height: 100px
}

.divider-xl {
  height: 200px
}

.visible-mobile-devices {
  display: none;
  visibility: hidden
}

.hidden-mobile-devices {
  display: block;
  visibility: visible
}

@media only screen and (max-width:995px) {
  .hero-heading {
    font-size: 45px;
    margin: -6px auto 0
  }

  .visible-mobile-devices {
    display: block;
    visibility: visible
  }

  .hidden-mobile-devices {
    display: none;
    visibility: hidden
  }
}

.logo .logo-light {
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  height: auto
}

.logo .logo-dark {
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  height: 0
}

.logo {
  padding-top: 0;
  -webkit-transition: .4s ease-out;
  -moz-transition: .4s ease-out;
  -ms-transition: .4s ease-out;
  -o-transition: .4s ease-out;
  transition: .4s ease-out
}

@media only screen and (max-width:880px) {
  .section-all {
    margin-left: 0;
    margin-right: 0
  }

  .hero-subheading span {
    padding-right: 40px;
    margin-right: 20px
  }

  .hero-subheading span::before {
    width: 20px
  }

  .hero-heading {
    padding: 30px 0
  }

  .timeline-image {
    width: 366px !important;
    height: 366px;
    top: 183px
  }

  .divider-m-2 {
    height: 15px
  }

  .divider-xl {
    height: 100px
  }

  .hidden-mobile-devices {
    display: block;
    visibility: visible
  }

  .logo {
    padding-top: 6px
  }
}

@media only screen and (max-width:768px) {
  .testimonial blockquote::before {
    font-size: 135px;
    top: -70px
  }

  .logo {
    padding-top: 8px
  }
}

.owl-carousel {
  max-width: 100%;
  margin: 0;
  padding: 50px 0
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  z-index: 1;
  width: 40px;
  height: 40px;
  background-color: #ccc;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translatey(-50%)
}

.owl-nav button span {
  font-size: 30px;
  height: 100%;
  display: block;
  width: 100%
}

.owl-carousel .owl-nav button.owl-prev {
  left: 0
}

.owl-carousel .owl-nav {
  margin: 0
}

.btn-wrap {
  text-align: center;
  width: 100%
}

.btn-wrap button {
  background: #d7d7d7;
  border: none;
  padding: 10px 20px;
  border-radius: 50%;
  margin: 10px;
  font-size: 22px;
  font-weight: 600;
  transition: .5s;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 40px;
  height: 40px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%
}

.owl-theme .owl-nav .disabled,
button.disabled {
  opacity: .6
}

.btn-wrap button:hover {
  background: #000;
  color: #fff
}

#raporlar .owl-carousel .item .projepics {
  border: 1px solid #2c386a;
  border-bottom: 3px solid #2c386a;
  border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px
}

#raporlar .owl-carousel .item a.text {
  display: none
}

.carousel-img-item-all {
  position: relative;
  width: 100%;
  min-height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover
}

.hover-effect,
.hover-effect.the-team {
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box
}

.hover-icons {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 15px;
  text-align: center;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -webkit-transition: .35s ease-out;
  -moz-transition: .35s ease-out;
  -ms-transition: .35s ease-out;
  -o-transition: .35s ease-out;
  transition: .35s ease-out;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  z-index: 1
}

@media only screen and (min-width:1024px) {
  .hover-icons {
    left: 10px
  }
}

.hover-icons a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  margin: 0 4px;
  font-size: 16px;
  padding: 0 20px;
  color: #111;
  -webkit-transition: .35s ease-out;
  -moz-transition: .35s ease-out;
  -ms-transition: .35s ease-out;
  -o-transition: .35s ease-out;
  transition: .35s ease-out;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px
}

.hover-effect,
.hover-effect-img:hover .hover-effect {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s
}

.hover-effect-img:hover .hover-icons a {
  padding: 0;
  -webkit-transform: translate3d(16, 43, 42) !important;
  -moz-transform: translate3d(16, 43, 42) !important;
  -ms-transform: translate3d(16, 43, 42) !important;
  -o-transform: translate3d(16, 43, 42) !important;
  transform: translate3d(16, 43, 42) !important
}

.hover-icons a:hover:after {
  background: #111
}

.hover-effect-img:hover .hover-icons {
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1
}

.hover-icons a i,
.hover-icons a:before {
  position: relative;
  z-index: 1
}

.hover-effect-img {
  position: relative;
  z-index: 5 !important
}

.hover-effect {
  position: absolute;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  transition: 1s;
  box-sizing: border-box;
  cursor: pointer;
  width: -webkit-calc(100% - 80px);
  width: -moz-calc(100% - 80px);
  width: calc(100% - 80px);
  height: -webkit-calc(100% - 80px);
  height: -moz-calc(100% - 80px);
  height: calc(100% - 80px);
  top: 40px;
  left: 40px;
  bottom: 40px;
  right: 40px
}

.hover-effect-img:hover .hover-effect {
  opacity: .85;
  -moz-opacity: 0.85;
  -webkit-opacity: 0.85;
  transition: 1s
}

.hover-effect.the-team {
  position: absolute;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -ms-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  box-sizing: border-box;
  cursor: default;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
  height: -webkit-calc(100% - 40px);
  height: -moz-calc(100% - 40px);
  height: calc(100% - 40px);
  top: 20px;
  left: 20px;
  bottom: 20px;
  right: 20px
}

.parallax-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(44, 56, 106, .8);
  z-index: 0
}

.parallax {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 200px 0
}

.parallax-all {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: none;
  z-index: 1
}

.more-wraper-center {
  position: relative;
  width: 120px !important;
  max-width: 120px;
  height: 120px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  z-index: 1
}

.more-wraper-center.more-wraper-center-form {
  margin: 5px auto 0;
  bottom: -20px
}

.more-button-bg-center {
  background: #fff;
  border: 2px dashed #fff
}

.more-button-bg-center.more-button-bg-center-dark {
  background: #fff;
  border: 2px dashed #111
}

.more-button-circle {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-clip: content-box;
  padding: 2.5px;
  cursor: pointer
}

.more-wraper-center:hover .more-button-circle {
  -webkit-animation: 5s linear infinite spin;
  -moz-animation: 5s linear infinite spin;
  -ms-animation: spin 5s linear infinite;
  -o-animation: 5s linear infinite spin;
  animation: 5s linear infinite spin
}

.more-button-txt-center {
  position: absolute;
  top: 60px;
  left: 60px;
  width: 120px !important;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 800;
  letter-spacing: normal;
  line-height: normal;
  color: #111;
  margin: 0 auto;
  cursor: pointer
}

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg)
  }
}

@keyframes spin {
  to {
    transform: rotate(360deg)
  }
}

.borders {
  position: absolute;
  border: none;
  pointer-events: none;
  z-index: 1
}

.borders,
.borders:after,
.borders:before {
  width: -webkit-calc(100% - 80px);
  width: -moz-calc(100% - 80px);
  width: calc(100% - 80px);
  height: -webkit-calc(100% - 80px);
  height: -moz-calc(100% - 80px);
  height: calc(100% - 80px);
  top: 40px;
  left: 40px;
  bottom: 40px;
  right: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

@media only screen and (max-width:880px) {
  .hover-icons {
    left: 5px
  }

  .borders,
  .borders:after,
  .borders:before,
  .hover-effect,
  .hover-effect.the-team {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: -moz-calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    bottom: 15px;
    right: 15px
  }

  .parallax {
    padding: 100px 0
  }

  .borders {
    border: none
  }
}

#google-maps-wrapper,
.google-maps {
  height: 400px;
  width: 100%
}

.contact-info-wrapper {
  position: relative;
  padding: 0 5px;
  z-index: 1
}

.contact-info-description {
  color: #fff;
  text-align: center
}

.contact-info-description-img {
  display: block;
  font-size: 25px;
  text-align: center;
  color: #fff;
  margin: -5px auto 0;
  backface-visibility: hidden
}

.contact-info-description-img.large {
  font-size: 40px;
  margin: 15px auto 0
}

.contact-info-text {
  font-size: 16px;
  letter-spacing: .05em;
  backface-visibility: hidden
}

.social-icons,
.social-icons li a:active,
.social-icons li a:focus,
.social-icons li a:hover,
.social-icons li a:visited {
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  font-style: normal;
  letter-spacing: .05em;
  font-weight: 700
}

.contact-info-text.large {
  font-size: 14px;
  letter-spacing: .05em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

@media only screen and (max-width:995px) {
  #raporlar .owl-carousel .item a.text {
    display: block;
    margin: 5px 0;
    text-align: center;
    padding: 6px;
    color: #ead5c2;
    background: #2c386a;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px
  }

  .contact-info-description-img,
  .contact-info-description-img.large {
    font-size: 25px;
    margin: -5px auto 0
  }

  .contact-info-text,
  .contact-info-text.large {
    font-size: 12px
  }
}

@media only screen and (max-width:640px) {
  .hover-icons {
    left: 0
  }

  .contact-info-text,
  .contact-info-text.large {
    font-size: 11px
  }
}

.contact-info-text a,
.contact-info-text a:active,
.contact-info-text a:focus,
.contact-info-text a:hover,
.contact-info-text a:visited {
  color: #fff;
  text-decoration: none;
  outline: 0;
  -webkit-transition: .5s linear;
  -moz-transition: .5s linear;
  -ms-transition: .5s linear;
  -o-transition: .5s linear;
  transition: .5s linear;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}

#google-maps-wrapper {
  position: relative;
  overflow: hidden;
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  bottom: -54px;
  margin: -54px auto 0
}

.google-maps iframe {
  position: relative;
  top: -60px;
  width: 100%;
  height: 500px;
  pointer-events: none
}

.footer-credits {
  text-align: center
}

.footer-credits-logo {
  margin: 1px auto -5px
}

.footer-credits-logo img {
  display: block;
  margin: auto;
  height: 90px
}

.social-icons {
  position: relative;
  color: #111;
  background: 0 0;
  border: none;
  width: auto;
  height: auto;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-transition: 1.5s;
  -moz-transition: 1.5s;
  -ms-transition: 1.5s;
  -o-transition: 1.5s;
  transition: 1.5s;
  margin: -2px auto -4px
}

.social-icons a,
.social-icons a:hover {
  outline: 0;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}

.social-icons li {
  display: inline;
  padding: 0
}

.social-icons li span {
  color: #111;
  padding: 0 10px
}

.copyright {
  position: relative;
  margin: 0 auto -2px;
  text-align: center;
  font-size: 9px;
  letter-spacing: .05em;
  color: #111;
  font-weight: 700
}

.waves {
  position: absolute;
  width: 100%;
  height: 15vh;
  min-height: 100px;
  max-height: 150px;
  bottom: 0;
  left: 0;
  -webkit-pointer-events: none;
  -moz-pointer-events: none;
  pointer-events: none;
  z-index: 0
}

.parallax>use {
  -webkit-animation: 25s cubic-bezier(.55, .5, .45, .5) infinite move-forever;
  animation: 25s cubic-bezier(.55, .5, .45, .5) infinite move-forever
}

.parallax>use:first-child {
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
  -webkit-animation-duration: 7s;
  animation-duration: 7s
}

.parallax>use:nth-child(2) {
  -webkit-animation-delay: -3s;
  animation-delay: -3s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s
}

.parallax>use:nth-child(3) {
  -webkit-animation-delay: -4s;
  animation-delay: -4s;
  -webkit-animation-duration: 13s;
  animation-duration: 13s
}

.parallax>use:nth-child(4) {
  -webkit-animation-delay: -5s;
  animation-delay: -5s;
  -webkit-animation-duration: 20s;
  animation-duration: 20s
}

@-webkit-keyframes move-forever {
  0% {
    -webkit-transform: translate3d(-90px, 0, 0)
  }

  100% {
    -webkit-transform: translate3d(85px, 0, 0)
  }
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0)
  }

  100% {
    transform: translate3d(85px, 0, 0)
  }
}

@media (max-width:768px) {
  .waves {
    height: 40px;
    min-height: 40px
  }
}

.bg-dark {
  background: #2c386a
}


.navbar-custom {
  transition: .3s;
  top: 40px;
  position: absolute;
  width: 100%;
  background: rgba(44, 56, 106, .9);
  z-index: 1000;
  border-top: 1px solid #e7d0bc;
  border-bottom: 1px solid #e7d0bc
}

.navbar-fixed .navbar-toggler,
.navbar-toggler {
  border-color: #fff
}

.navbar-fixed {
  position: fixed !important;
  top: 0 !important;
  background-color: #fff !important;
  box-shadow: 0 2px 5px rgba(16, 43, 42, .2)
}

.nav-link,
.navbar-brand {
  color: #fff;
  transition: color .3s;
  font-weight: bold
}

.nav-link:hover,
.navbar-brand {
  color: #ccc
}

.navbar-fixed .nav-link,
.navbar-fixed .navbar-brand {
  color: #000 !important
}

.navbar-toggler {
  background: #d7d7d7
}

.navbar-nav {
  gap: 0 10px;
}

.dropdown-menu {
  background: #f0e1d3;
  border-radius: 8px;
  border: none;
  box-shadow: 0 4px 8px rgba(16, 43, 42, .3);
  width: 250px;
  text-align: center;
  /* Genişliği artırdım */
  white-space: normal;
  /* Satır kaymasına izin ver */
  word-wrap: break-word;
  overflow-wrap: break-word;
  padding: 10px
}

.dropdown-menu * {
  white-space: normal !important;
  word-break: break-word !important;
  overflow-wrap: break-word !important;
  font-size: 15px;
  line-height: 1.5
}

/* .dropdown-menu a.dropdown-item::before {font-family: "Font Awesome 5 Free";content: "\f105";margin-right: 0.5rem;vertical-align: middle} */

.dropdown-menu a.dropdown-item {
  color: #655c54
}

.dropdown-menu a.dropdown-item:hover {
  background: #2c386a;
  color: #f0e1d3;
  border-radius: 8px;
}

/* Hover ile açılma */
@media (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0
  }

  .dropdown-toggle::after {
    pointer-events: none
  }
}

#parallaxTrn {
  background: #1586d4;
  text-align: center;
  position: relative;
}

.parallaxTrn {
  background-image: url("assets/images/dubai.jpg");
  opacity: 0.5;
  min-height: 600px;
  text-align: center;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover
}